function ismail(str)
{
	if(str.indexOf('@')<1) return false;
	var a;a=new Array(2);
	a=str.split('@');if(a.length!=2) return false;
	username=a[0];servername=a[1]
	if(username.length<2) return false;
	if(servername.length<6) return false;
	if(servername.indexOf('.')<1) return false;
	return true;
}